#include <unistd.h>

char	*ft_strupcase(char *str);

void	ft_print(char *str)
{
	while (*str != 0)
		write(1, str++, 1);
}

int	main(void)
{
	char	a[4] = "test";
	ft_print(ft_strupcase(a));
	
	char	b[4] = "TEST";
	ft_print(ft_strupcase(b));
	
	char	c[4] = "t3st";
	ft_print(ft_strupcase(c));
	
	char	d[4] = "t3St";
	ft_print(ft_strupcase(d));

}
